### Name: moe430bPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: moe430bPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(moe430bPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



